#!usr/bin/env ruby
# coding: utf-8
sakana=[]
sakana<<"アジ"
sakana<<"カニ"
sakana.push("イワシ")
kazu=0
for i in sakana.sort
  printf("%sを釣りました。\n",i)
  sleep 1
  print("まだまだ釣れるかな？")
  sleep 1
  kazu+=1
  printf("%d匹釣れたよ。\n",kazu)
end
print("沢山釣れたね！")
